.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.975000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.132000;font-style:normal;font-weight:normal;visibility:visible;}
.m2{transform:matrix(0.401401,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401401,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401401,0.000000,0.000000,0.401681,0,0);}
.m4{transform:matrix(0.401407,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401407,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401407,0.000000,0.000000,0.401681,0,0);}
.m3{transform:matrix(0.401410,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401410,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401410,0.000000,0.000000,0.401681,0,0);}
.m0{transform:matrix(0.401413,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401413,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401413,0.000000,0.000000,0.401681,0,0);}
.m1{transform:matrix(0.401416,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401416,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401416,0.000000,0.000000,0.401681,0,0);}
.m6{transform:matrix(0.401416,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401416,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401416,0.000000,0.000000,0.401681,0,0);}
.m5{transform:matrix(0.401418,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401418,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401418,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._0{margin-left:-1.245750px;}
._1{width:1.103600px;}
._4{width:2.149935px;}
._2{width:10.238523px;}
._5{width:13.843573px;}
._3{width:100.782533px;}
.fc0{color:rgb(0,0,0);}
.fs4{font-size:30.240000px;}
.fs8{font-size:34.080000px;}
.fs2{font-size:37.920000px;}
.fs1{font-size:45.120000px;}
.fs6{font-size:45.600000px;}
.fs3{font-size:52.800000px;}
.fs0{font-size:67.680000px;}
.fs5{font-size:68.160000px;}
.fs7{font-size:91.200000px;}
.y27{bottom:-17.930543px;}
.y32{bottom:4.627361px;}
.y15{bottom:39.332636px;}
.y12{bottom:39.332732px;}
.y14{bottom:53.407784px;}
.y13{bottom:69.025128px;}
.y26{bottom:89.847772px;}
.y3d{bottom:94.282648px;}
.y3c{bottom:94.861229px;}
.ye{bottom:106.429632px;}
.y28{bottom:111.056512px;}
.y0{bottom:120.504202px;}
.y3b{bottom:121.660881px;}
.y16{bottom:130.947899px;}
.y29{bottom:142.194958px;}
.yb{bottom:466.977882px;}
.y22{bottom:476.232605px;}
.y39{bottom:488.379429px;}
.ya{bottom:572.443160px;}
.y21{bottom:584.589983px;}
.y38{bottom:593.844706px;}
.y9{bottom:670.196168px;}
.y20{bottom:682.342992px;}
.y37{bottom:697.574723px;}
.y7{bottom:709.914353px;}
.y1e{bottom:722.061176px;}
.y35{bottom:737.292908px;}
.y8{bottom:781.638454px;}
.y1f{bottom:793.785277px;}
.y36{bottom:803.040000px;}
.y6{bottom:821.356639px;}
.y1d{bottom:833.503462px;}
.y34{bottom:842.758185px;}
.y5{bottom:928.171563px;}
.y1c{bottom:937.426286px;}
.y2f{bottom:948.030655px;}
.y3{bottom:967.889748px;}
.y1a{bottom:977.144471px;}
.y2d{bottom:987.748840px;}
.y4{bottom:1032.094387px;}
.y1b{bottom:1042.698756px;}
.y2e{bottom:1053.495933px;}
.y2{bottom:1071.812571px;}
.y19{bottom:1082.416941px;}
.y2c{bottom:1093.021311px;}
.y1{bottom:1121.363899px;}
.yf{bottom:1121.556706px;}
.y11{bottom:1123.291645px;}
.y18{bottom:1129.268975px;}
.y17{bottom:1130.618622px;}
.y23{bottom:1131.582655px;}
.y10{bottom:1140.066151px;}
.y2a{bottom:1141.222992px;}
.y2b{bottom:1141.415798px;}
.y30{bottom:1142.187025px;}
.yd{bottom:1165.131025px;}
.y24{bottom:1168.215933px;}
.y33{bottom:1174.385748px;}
.y3a{bottom:1184.411697px;}
.yc{bottom:1191.159933px;}
.y25{bottom:1195.786973px;}
.y31{bottom:1197.136941px;}
.hb{height:1.735421px;}
.hd{height:22.751193px;}
.hf{height:25.798560px;}
.h6{height:27.639360px;}
.h8{height:28.705440px;}
.h4{height:34.658880px;}
.h5{height:39.969600px;}
.h3{height:41.239680px;}
.h9{height:41.678400px;}
.h2{height:51.233760px;}
.h7{height:51.597120px;}
.he{height:83.356800px;}
.hc{height:1174.514286px;}
.ha{height:1185.761345px;}
.h1{height:1196.205042px;}
.h0{height:1352.860504px;}
.w2{width:199.748086px;}
.w1{width:906.994958px;}
.w0{width:956.000000px;}
.xf{left:0.000000px;}
.x0{left:24.100840px;}
.x10{left:43.961379px;}
.x7{left:45.310865px;}
.x4{left:46.853480px;}
.x9{left:53.023134px;}
.x12{left:54.565749px;}
.x5{left:56.108524px;}
.x14{left:124.168975px;}
.xe{left:143.064195px;}
.x6{left:164.465741px;}
.xa{left:176.805408px;}
.x11{left:230.212834px;}
.x13{left:236.382649px;}
.xb{left:326.423343px;}
.xc{left:376.938750px;}
.x1{left:378.481203px;}
.x3{left:380.023657px;}
.xd{left:540.824464px;}
.x2{left:542.366918px;}
.x8{left:780.097607px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._0{margin-left:-1.033782pt;}
._1{width:0.915819pt;}
._4{width:1.784116pt;}
._2{width:8.496403pt;}
._5{width:11.488042pt;}
._3{width:83.634041pt;}
.fs4{font-size:25.094561pt;}
.fs8{font-size:28.281172pt;}
.fs2{font-size:31.467782pt;}
.fs1{font-size:37.442678pt;}
.fs6{font-size:37.841004pt;}
.fs3{font-size:43.815900pt;}
.fs0{font-size:56.164017pt;}
.fs5{font-size:56.562343pt;}
.fs7{font-size:75.682008pt;}
.y27{bottom:-14.879600pt;}
.y32{bottom:3.840000pt;}
.y15{bottom:32.640053pt;}
.y12{bottom:32.640133pt;}
.y14{bottom:44.320267pt;}
.y13{bottom:57.280267pt;}
.y26{bottom:74.559867pt;}
.y3d{bottom:78.240133pt;}
.y3c{bottom:78.720267pt;}
.ye{bottom:88.320267pt;}
.y28{bottom:92.159867pt;}
.y0{bottom:100.000000pt;}
.y3b{bottom:100.959867pt;}
.y16{bottom:108.666667pt;}
.y29{bottom:118.000000pt;}
.yb{bottom:387.520000pt;}
.y22{bottom:395.200000pt;}
.y39{bottom:405.280000pt;}
.ya{bottom:475.040000pt;}
.y21{bottom:485.120000pt;}
.y38{bottom:492.800000pt;}
.y9{bottom:556.160000pt;}
.y20{bottom:566.240000pt;}
.y37{bottom:578.880000pt;}
.y7{bottom:589.120000pt;}
.y1e{bottom:599.200000pt;}
.y35{bottom:611.840000pt;}
.y8{bottom:648.640000pt;}
.y1f{bottom:658.720000pt;}
.y36{bottom:666.400000pt;}
.y6{bottom:681.600000pt;}
.y1d{bottom:691.680000pt;}
.y34{bottom:699.360000pt;}
.y5{bottom:770.240000pt;}
.y1c{bottom:777.920000pt;}
.y2f{bottom:786.720000pt;}
.y3{bottom:803.200000pt;}
.y1a{bottom:810.880000pt;}
.y2d{bottom:819.680000pt;}
.y4{bottom:856.480000pt;}
.y1b{bottom:865.280000pt;}
.y2e{bottom:874.240000pt;}
.y2{bottom:889.440000pt;}
.y19{bottom:898.240000pt;}
.y2c{bottom:907.040000pt;}
.y1{bottom:930.560000pt;}
.yf{bottom:930.720000pt;}
.y11{bottom:932.159733pt;}
.y18{bottom:937.120000pt;}
.y17{bottom:938.240000pt;}
.y23{bottom:939.040000pt;}
.y10{bottom:946.080000pt;}
.y2a{bottom:947.040000pt;}
.y2b{bottom:947.200000pt;}
.y30{bottom:947.840000pt;}
.yd{bottom:966.880000pt;}
.y24{bottom:969.440000pt;}
.y33{bottom:974.560000pt;}
.y3a{bottom:982.880000pt;}
.yc{bottom:988.480000pt;}
.y25{bottom:992.319733pt;}
.y31{bottom:993.440000pt;}
.hb{height:1.440133pt;}
.hd{height:18.880000pt;}
.hf{height:21.408847pt;}
.h6{height:22.936428pt;}
.h8{height:23.821111pt;}
.h4{height:28.761553pt;}
.h5{height:33.168636pt;}
.h3{height:34.222608pt;}
.h9{height:34.586678pt;}
.h2{height:42.516161pt;}
.h7{height:42.817694pt;}
.he{height:69.173356pt;}
.hc{height:974.666667pt;}
.ha{height:984.000000pt;}
.h1{height:992.666667pt;}
.h0{height:1122.666667pt;}
.w2{width:165.760267pt;}
.w1{width:752.666667pt;}
.w0{width:793.333333pt;}
.xf{left:0.000000pt;}
.x0{left:20.000000pt;}
.x10{left:36.481200pt;}
.x7{left:37.601067pt;}
.x4{left:38.881200pt;}
.x9{left:44.001067pt;}
.x12{left:45.281200pt;}
.x5{left:46.561467pt;}
.x14{left:103.041200pt;}
.xe{left:118.721333pt;}
.x6{left:136.481333pt;}
.xa{left:146.721364pt;}
.x11{left:191.041333pt;}
.x13{left:196.161333pt;}
.xb{left:270.881295pt;}
.xc{left:312.801333pt;}
.x1{left:314.081333pt;}
.x3{left:315.361333pt;}
.xd{left:448.801333pt;}
.x2{left:450.081333pt;}
.x8{left:647.361333pt;}
}
